 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5));
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 818px;
}

.u-section-1 .u-group-1 {
  width: 688px;
  min-height: 428px;
  height: auto;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 58px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-top: 59px;
  margin-bottom: 0;
  line-height: 1;
  margin-left: 0;
  font-weight: 700;
  font-size: 3rem;
  text-transform: uppercase;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-1 .u-group-1 {
    min-height: 516px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 75px;
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 330px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1rem;
  font-weight: 700;
  margin: 20px 359px 0 0;
}

.u-section-2 .u-shape-1 {
  width: 69px;
  height: 69px;
  margin: -69px 0 45px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 781px;
    margin-right: 159px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 559px;
}

.u-section-3 .u-tabs-1 {
  min-height: 439px;
  height: auto;
  margin: 60px auto 60px 0;
}

.u-section-3 .u-tab-link-1 {
  font-size: 1rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-3 .u-tab-link-2 {
  font-size: 1rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-3 .u-tab-link-3 {
  font-size: 1rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-3 .u-tab-link-4 {
  font-size: 1rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-3 .u-tab-pane-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 330px;
  height: 330px;
  margin: 7px auto 0 0;
}

.u-section-3 .u-text-1 {
  line-height: 2.2;
  margin: -327px 0 0 352px;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 40px auto 0 352px;
}

.u-section-3 .u-tab-pane-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  width: 330px;
  height: 330px;
  margin: 7px auto 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 2.2;
  margin: -327px 0 0 352px;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 40px auto 0 352px;
}

.u-section-3 .u-tab-pane-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  width: 330px;
  height: 330px;
  margin: 7px auto 0 0;
}

.u-section-3 .u-text-3 {
  line-height: 2.2;
  margin: -327px 0 0 352px;
}

.u-section-3 .u-btn-3 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 40px auto 0 352px;
}

.u-section-3 .u-tab-pane-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  width: 330px;
  height: 330px;
  margin: 7px auto 0 0;
}

.u-section-3 .u-text-4 {
  line-height: 2.2;
  margin: -327px 0 0 352px;
}

.u-section-3 .u-btn-4 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 40px auto 0 352px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-tabs-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-left: 152px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 152px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 338px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 338px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 338px;
  }

  .u-section-3 .u-btn-3 {
    margin-left: 338px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 338px;
  }

  .u-section-3 .u-btn-4 {
    margin-left: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    height: 341px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -341px;
    margin-left: 337px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 19px;
    margin-right: 156px;
    margin-left: auto;
  }

  .u-section-3 .u-image-3 {
    height: 341px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -341px;
    margin-left: 337px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 19px;
    margin-right: 156px;
    margin-left: auto;
  }

  .u-section-3 .u-image-4 {
    height: 341px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -341px;
    margin-left: 337px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 19px;
    margin-right: 156px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    width: 260px;
    height: 260px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -257px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    width: 181px;
    height: 200px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -200px;
    margin-left: 197px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    width: 181px;
    height: 200px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -200px;
    margin-left: 197px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    width: 181px;
    height: 200px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -200px;
    margin-left: 197px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-tabs-1 {
    min-height: 880px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    height: 160px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: -157px;
  }

  .u-section-3 .u-image-2 {
    height: 277px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 11px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 32px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    height: 277px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 11px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 32px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-image-4 {
    height: 277px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 11px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 32px;
    margin-right: auto;
    margin-left: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 559px;
}

.u-section-4 .u-tabs-1 {
  min-height: 439px;
  height: auto;
  margin: 60px auto 60px 0;
}

.u-section-4 .u-tab-link-1 {
  font-size: 1rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-4 .u-tab-link-2 {
  font-size: 1rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-4 .u-tab-link-3 {
  font-size: 1rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-4 .u-tab-link-4 {
  font-size: 1rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-4 .u-tab-pane-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 330px;
  height: 330px;
  margin: 7px auto 0 0;
}

.u-section-4 .u-text-1 {
  line-height: 2.2;
  margin: -327px 0 0 352px;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 40px auto 0 352px;
}

.u-section-4 .u-tab-pane-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  width: 330px;
  height: 330px;
  margin: 7px auto 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 2.2;
  margin: -327px 0 0 352px;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 40px auto 0 352px;
}

.u-section-4 .u-tab-pane-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  width: 330px;
  height: 330px;
  margin: 7px auto 0 0;
}

.u-section-4 .u-text-3 {
  line-height: 2.2;
  margin: -327px 0 0 352px;
}

.u-section-4 .u-btn-3 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 40px auto 0 352px;
}

.u-section-4 .u-tab-pane-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  width: 330px;
  height: 330px;
  margin: 7px auto 0 0;
}

.u-section-4 .u-text-4 {
  line-height: 2.2;
  margin: -327px 0 0 352px;
}

.u-section-4 .u-btn-4 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 40px auto 0 352px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-tabs-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 338px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 338px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 338px;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 338px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 338px;
  }

  .u-section-4 .u-btn-3 {
    margin-left: 338px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 338px;
  }

  .u-section-4 .u-btn-4 {
    margin-left: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    height: 341px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -341px;
    margin-left: 337px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 19px;
    margin-right: 156px;
    margin-left: auto;
  }

  .u-section-4 .u-image-2 {
    height: 341px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -341px;
    margin-left: 337px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 19px;
    margin-right: 156px;
    margin-left: auto;
  }

  .u-section-4 .u-image-3 {
    height: 341px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -341px;
    margin-left: 337px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 19px;
    margin-right: 156px;
    margin-left: auto;
  }

  .u-section-4 .u-image-4 {
    height: 341px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -341px;
    margin-left: 337px;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 19px;
    margin-right: 156px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    width: 181px;
    height: 200px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -200px;
    margin-left: 197px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    width: 181px;
    height: 200px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -200px;
    margin-left: 197px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    width: 181px;
    height: 200px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -200px;
    margin-left: 197px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    width: 181px;
    height: 200px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -200px;
    margin-left: 197px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-tabs-1 {
    min-height: 880px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    height: 277px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 11px;
    margin-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 32px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    height: 277px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 11px;
    margin-left: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 32px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-image-3 {
    height: 277px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 11px;
    margin-left: 0;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 32px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-image-4 {
    height: 277px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-4 {
    margin-top: 11px;
    margin-left: 0;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 32px;
    margin-right: auto;
    margin-left: 0;
  }
} .u-section-5 {
  min-height: 1158px;
}

.u-section-5 .u-shape-1 {
  height: 388px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-5 .u-layout-wrap-1 {
  width: 890px;
  margin: -328px auto 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 651px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 419px;
  height: 419px;
  background-position: 50% 50%;
  margin: 0 0 0 auto;
}

.u-section-5 .u-image-2 {
  width: 610px;
  height: 610px;
  background-position: 50% 50%;
  margin: -396px auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 417px;
}

.u-section-5 .u-container-layout-2 {
  padding: 40px 20px 0;
}

.u-section-5 .u-text-1 {
  font-size: 3.4375rem;
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
  font-weight: normal;
  margin: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 417px;
}

.u-section-5 .u-container-layout-3 {
  padding: 40px 20px 0;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  margin: 0;
}

.u-section-5 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 3px;
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-weight: 400;
  margin: 20px auto 0 0;
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 706px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 527px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 402px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 672px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 593px;
  }

  .u-section-5 .u-image-1 {
    width: 312px;
    height: 312px;
  }

  .u-section-5 .u-image-2 {
    width: 429px;
    height: 429px;
    margin-top: -178px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 306px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 523px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 504px;
  }

  .u-section-5 .u-image-1 {
    width: 268px;
    height: 268px;
  }

  .u-section-5 .u-image-2 {
    width: 280px;
    height: 280px;
    margin-top: -74px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 370px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 700px;
}

.u-section-6 .u-layout-wrap-1 {
  background-image: none;
  width: 1064px;
  margin: 80px auto -37px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 560px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 25px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 161px 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: normal;
  margin: 20px 9px 0 0;
}

.u-section-6 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 60px 144px 0 0;
}

.u-section-6 .u-text-4 {
  font-weight: normal;
  margin: 18px 2px 0 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  line-height: 2;
  margin: 22px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 560px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-6 .u-form-1 {
  height: 640px;
  width: 607px;
  margin: 0;
}

.u-section-6 .u-form-group-1 {
  margin-left: auto;
}

.u-section-6 .u-label-1 {
  font-weight: 700;
}

.u-section-6 .u-form-group-2 {
  margin-left: auto;
  margin-right: 0;
}

.u-section-6 .u-label-2 {
  font-weight: 700;
}

.u-section-6 .u-form-group-3 {
  margin-right: 0;
  margin-left: auto;
}

.u-section-6 .u-label-3 {
  font-weight: 700;
}

.u-section-6 .u-form-group-4 {
  margin-left: auto;
}

.u-section-6 .u-label-4 {
  font-weight: 700;
}

.u-section-6 .u-form-group-5 {
  margin-left: auto;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin-left: auto;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 70px;
    margin-bottom: 4px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 539px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 56px;
    margin-right: 116px;
  }

  .u-section-6 .u-text-2 {
    font-weight: 700;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 99px;
  }

  .u-section-6 .u-text-4 {
    font-weight: 700;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 99px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 495px;
  }

  .u-section-6 .u-form-1 {
    width: 528px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 70px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 35px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 18px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-form-1 {
    width: 389px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 546px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-form-1 {
    height: 467px;
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-form-1 {
    width: 320px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 44px;
}